> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chainstream.io/llms.txt
> Use this file to discover all available pages before exploring further.

# KYT - 출금 알림 조회

> 출금과 관련된 알림 조회



## OpenAPI

````yaml /ko/api-reference/openapi-data-ko.yaml GET /v2/kyt/withdrawal/{withdrawalId}/alerts
openapi: 3.1.0
info:
  title: Services API
  description: Services API
  contact:
    name: AI
    email: ai@sx.ai
  license:
    name: MIT
  version: '1.0'
servers:
  - url: https://api.chainstream.io
    description: Production
security:
  - bearer_auth: []
  - api_key_auth: []
tags:
  - name: Blockchain
    description: 블록체인 관련 작업
  - name: Token
    description: 토큰 관련 작업
  - name: Trade
    description: 거래 관련 작업
  - name: Wallet
    description: 지갑 관련 작업
  - name: Dex
    description: DEX 관련 작업
  - name: Ranking
    description: 랭킹 관련 작업
  - name: DexPool
    description: DEX 풀 관련 작업
  - name: Watchlist
    description: 워치리스트 관련 작업
  - name: KYT
    description: KYT 관련 작업
  - name: Webhook
    description: Webhook 관련 작업
  - name: RedPacket
    description: 레드패킷 관련 작업
  - name: IPFS
    description: IPFS 관련 작업
  - name: DexScreener
    description: DexScreener 관련 작업
paths:
  /v2/kyt/withdrawal/{withdrawalId}/alerts:
    get:
      tags:
        - KYT
      summary: KYT - 출금 알림 조회
      description: 출금과 관련된 알림 조회
      operationId: get.withdrawal.alerts
      parameters:
        - name: withdrawalId
          in: path
          description: 출금 ID
          required: true
          schema:
            type: string
          example: 78666aa8-23e1-31d2-be25-d72cd7613eba
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/KytAlertsResponse'
      security:
        - bearer_auth:
            - kyt.read
        - api_key_auth: []
components:
  schemas:
    KytAlertsResponse:
      type: object
      required:
        - alerts
      properties:
        alerts:
          type: array
          items:
            $ref: '#/components/schemas/KytAlertDetail'
          description: 알림 목록
    KytAlertDetail:
      type: object
      properties:
        alertAmount:
          type:
            - string
            - 'null'
          description: 알림 금액
          example: '8868.24'
        alertLevel:
          type:
            - string
            - 'null'
          description: 알림 수준
          example: SEVERE
        categoryId:
          type:
            - integer
            - 'null'
          format: int64
          description: 카테고리 ID
          example: 3
        exposureType:
          type:
            - string
            - 'null'
          description: 노출 유형
          example: DIRECT
        externalId:
          type:
            - string
            - 'null'
          description: 외부 ID
          example: b7d17de0-f890-11ec-83bd-c37b1b9f5365
        memo:
          type:
            - string
            - 'null'
          description: 메모
          example: null
        service:
          type:
            - string
            - 'null'
          description: 서비스명
          example: OFAC SDN Blender.io 2022-05-06
  securitySchemes:
    bearer_auth:
      type: http
      scheme: bearer
      bearerFormat: JWT
    api_key_auth:
      type: apiKey
      in: header
      name: X-API-KEY

````